uuid: 7685e78a-7d64-4100-8add-1c27f80a067a
langcode: en
status: true
dependencies: {  }
name: pe_top_slider_frontpage_lg
label: 'PE Top Slider Frontpage LG'
effects:
  7e41a09c-9b0e-4218-b968-6a273c8eebb2:
    uuid: 7e41a09c-9b0e-4218-b968-6a273c8eebb2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 529
      anchor: center-center
